{
  "resilientApp": {
    "activities": {
      "input-data-upload-import": {
        "title": "Importação de Ficheiro de Dados",
        "action": "Importar",
        "dialog": {
          "title": "Confirmar importação do ficheiro dados",
          "body": "Ao importar um ficheiro de dados, todas as variáveis anteriormente importadas serão substituidas. Esta ação, é restrita a toda a informação referente à Unidade Orgânica, Periodo e versão do Periodo. Tem a certeza que pretende continuar com a importação do ficheiro ?",
          "buttonOK": "Importar"
        }
      },
      "period-open": {
        "title": "Abrir Periodo",
        "action": "Abrir",
        "dialog": {
          "title": "Confirmar a abertura do periodo",
          "body": "Ao abrir o periodo, é iniciada a fase de inserção de dados de actividade para este periodo. Confirma a abertura do periodo ?",
          "buttonOK": "Abrir"
        }
      },
      "period-close": {
        "title": "Fechar Periodo",
        "action": "Fechar",
        "dialog": {
          "title": "Confirmar o fecho do periodo",
          "body": "Ao fechar o periodo, não será possivel adicionar ou editar dados de actividade para este periodo. Confirma o fecho do periodo ?",
          "buttonOK": "Fechar"
        }
      },
      "period-reopen": {
        "title": "Reabrir Periodo",
        "action": "Reabrir",
        "dialog": {
          "title": "Confirmar a reabertura do periodo",
          "body": "Ao reabrir o periodo, é criada uma nova versão e volta a ser pemitida a adição ou edição de dados de actividade para este periodo. Confirma a reabertura do periodo ?",
          "buttonOK": "Reabrir"
        }
      },
      "period-process-outputs": {
        "title": "Processar Periodo",
        "action": "Processar",
        "dialog": {
          "title": "Confirmar o processamento do periodo",
          "body": "Ao processar o periodo, são calculadas as variáveis de output, associando à versão de periodo em curso.. Confirma o processamento do periodo ?",
          "buttonOK": "Processar"
        }
      }
    }
  }
}
